**`ANKUR GUPTA`[NAME]** -NL- **`+9172087824443`[PHONES_PHONE]** -NL- E-MAIL: **`gankur14@gmail.com`[EMAILS_EMAIL]** -NL- Linkedin: linkedin.com/in/ambitiousank -NL- **`Objective`[SUMMARY_HEADING]** -NL- Looking for a position of a software/web developer wherein I can use my skills -NL- engaging my technical ability to achieve professional growth and render my services -NL- zealously towards the growth of the company. -NL- **`Summary`[SUMMARY_HEADING]** -NL- Software Developer with sound knowledge of Java . C/C++, OOPs concept & SQL. -NL- Good knowledge & experience of Web Designing, served as a member of College -NL- Website Team. Good Managerial & Team skills, worked as a Coordinator of -NL- Student body at College and Student Representative of College's Alumni Association. -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL-  **`Assistant Systems Engineer Trainee`[EMPLOYER_ROLE]** at **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]** ::October -NL- 2012- Present -NL-  **`Member of College Website Team`[EMPLOYER_ROLE]**, at **`College of Technology`[EMPLOYER_COMPANY_NAME]**, Pantnagar :: July -NL- 2010-June 2012 -NL- **`Key Skills:`[SKILLS_HEADING]** -NL- Languages: Core Java, JSP & Servlets, JDBC, C, C++ & SQL -NL- Web Development: HTML, CSS, CMSs (Drupal & SMF), JavaScript & SEO -NL- Platforms & other softwares: Eclipse, MS Windows, Dreamweaver, XAMPP & -NL- Photoshop -NL- Databases: MySql & Oracle -NL- Specialities: Core Java & Web Designing. -NL- **`Education:`[EDUCATION_HEADING]** -NL- Examination - Institution - Year - % Marks - Division -NL- **`X`[EDUCATION_DEGREE]** - **`Sacred Heart Sr. Sec. School, C.B.S.E. Board`[EDUCATION_INSTITUTE]** - 2006 - 88% - 1st Division -NL- **`XII`[EDUCATION_DEGREE]** - **`Sacred Heart Sr. Sec. School, C.B.S.E. Board`[EDUCATION_INSTITUTE]** - 2008 - 90.8% - 1st Division -NL- **`B.Tech`[EDUCATION_DEGREE]** - **`College of Technology`[EMPLOYER_COMPANY_NAME]**, G.B.P.U.A. & 2012 - CGPA - 1st Division -NL- Electronics &  Completed 31 days training from BSNL, Dehradun on Code Division Multiple -NL- Communication Access -NL- T., Pantnagar -NL- 8.132 -NL- (Honors) -NL- Engg. -NL-  Designed E-Attendance System(EAS) as Final year project -NL- **`Past Achievements:`[OTHERS_HEADING]** -NL-  Coordinator of Alumni Cell, Engineering & Technology Society, College of -NL- Technology, Pantnagar -NL-  Student Representative of Pantnagar Technology Alumni Association. -NL-  Presented paper on MRAM in “Abhivyakti” in “COLOSSEUM 2010”, National -NL- Level Technical Fest -NL-  NSS ‘C’ Certificate holder -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of birth: 17/07/1990 -NL- Father’s Name: Mr B.L. Gupta -NL- Nationality: Indian -NL- Languages: English & Hindi -NL- Gender: Male -NL- Marital Status: Unmarried -NL- Present Location: Mumbai, Maharashtra -NL- Hometown: Haldwani, Uttarakhand -NL- **`Hobbies`[OTHERS_HEADING]** -NL-  Playing Basket Ball -NL-  Listening Music -NL-  Reading Novels -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby certify that the information given above is true to the best of my knowledge -NL- and belief. -NL- 